umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - s -

- sect_CONST : PascalImport
- sect_LABEL : PascalImport
- sect_NONE : PascalImport
- sect_RESOURCESTRING : PascalImport
- sect_THREADVAR : PascalImport
- sect_TYPE : PascalImport
- sect_VAR : PascalImport
- Select : DiagramPrintPage
- SelectionPage : CodeGenerationWizard, CodeImportingWizard
- Self : CodeClassField
- Send : SignalWidget
- SET : CodeAccessorMethod
- SetupSize : UMLWidget
- ShallowHistory : StateWidget
- ShowAttributes : ClassifierWidget
- ShowAttributeSignature : ClassifierWidget
- ShowDocumentation : ClassifierWidget
- ShowOperations : ClassifierWidget
- ShowOperationSignature : ClassifierWidget
- ShowPackage : ClassifierWidget
- ShowProperties : UMLWidget
- ShowPublicOnly : ClassifierWidget
- ShowStereotype : ClassifierWidget
- ShowVisibility : ClassifierWidget
- SingleLine : CodeGenerationPolicy
- Skipped : CodeGenerator
- SPACE : CodeGenerationPolicy
- st_Association : DocWindow
- st_Project : DocWindow
- st_UMLObject : DocWindow
- st_UMLScene : DocWindow
- st_UMLWidget : DocWindow
- StatusPage : CodeGenerationWizard, CodeImportingWizard
- Subset : Symbol
- SwitchDirection : UMLWidget